body {
    background: white;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

.navbar {
    display: flex;
    justify-content: flex-end;
    align-items: center; 
    gap: 20px;

    position: fixed;
    padding-right: 20px;

    width: 100%;
    height: 50px;

    background: rgba(255, 255, 255, 0.6);


    backdrop-filter: blur(10px);

    z-index: 1000;
}

.navbar a{
    width: auto;
    height: 20px;
    border-radius: 20px;

    text-align: center;
    align-content: center;
 

    text-decoration: none;
    font-size: 12px;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.7);
}

.navbar a.active {
    color: black;
}

.main1 {
    position: relative;
}

.main1 img {
    display: block;
    width: 100%;
    height: auto;
}

.main1Text {
    position: absolute;
    top: 40%;
    left: 10%;
    right: 10%;
    transform: translateY(-50%);
}

.main1Text h1 {
    text-align: left;

    color: white;
    font-size: clamp(1rem, 200%, 1rem);
}

.main1Text h2 {
    text-align: left;

    color: rgb(73, 219, 255);
    font-size: clamp(1.5rem, 3vm, 3rem);
    font-family: "Times-New-Roman", fantasy;

}

.main2 {
    background: white;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: space-around;

    position: relative;

    height: 10vh;
    width: 100%;
}

.footer p {
    font-size: 10px;
    font-weight: 700;
}


